@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

:root {
	/* font */

	/* height */
	--header-height:100px;

	--color-primary:#e60012;
}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:var(--font-size-14);font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative;}

/* header */
#header {position:absolute; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

/* #header.header-fixed {background:#242424; box-shadow:0px 3px 10px rgba(0,0,0,0.1);} */
/* #header.header-fixed .gnb-wrap {border-top:1px solid #ddd;border-bottom:1px solid #ddd;} */
/* #header.header-fixed .sitelogo a {background-image:url(../images/common/logo-on.png);} */
#header.header-fixed #gnb>ul>li>a {color:#fff;}


.sitelogo a {display:block; background-image:url(../images/common/logo.png); width:202px; height:65px; background-repeat:no-repeat; background-size:contain;}

#gnb {flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end; margin:0 -40px;} 
#gnb>ul>li {position:relative; padding:0 40px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; font-size:var(--font-size-19); font-weight:600; letter-spacing:0; line-height:1.4em; color:#fff; height:var(--header-height);}
#gnb>ul>li:hover>a {text-decoration:underline; text-underline-offset:3px;}

#gnb .submenu {display:none; position:absolute; z-index:30;left:50%; width:100%; transform:translateX(-50%); background-color:#d5122c; border-radius:10px; text-align:center;}
#gnb .submenu>ul {position: relative; padding:20px 30px; text-align:center;}
#gnb .submenu>ul>li>a {display:block; padding:7.5px 0; font-size:var(--font-size-16); font-weight:400; color:#fff; line-height:1.33em; letter-spacing:-.03em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-offset:3px;}

#gnb>ul>li:hover .submenu>ul:after {content:""; position:absolute; top:-12px; left:50%; transform:translateX(-50%); width: 14px; height: 12px; background-image: url(/images/common/gnb-after.png);}


/* for mobile */
.btn-m-menu {margin-left:30px;display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

#sub .btn-m-menu span {background:#fff;}
#sub .btn-m-menu span:before,
#sub .btn-m-menu span:after {background:#fff;}

#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:var(--color-primary);}

#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:var(--color-primary);}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:100%; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:rgba(0,0,0,0.9); z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:110px; padding:0 20px; color:#242424; font-size:var(--font-size-19); font-weight:700; line-height:1.5em;}
.mobile-navigation .home a {display: none;}
.mobile-navigation .home img {height:35px;}
.mobile-navigation .nav-menu>ul {padding-top: 30px;}
.mobile-navigation .nav-menu>ul>li {}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:20px; display:block; color:#fff; font-size:22px; font-weight:700; line-height:1.5em; text-align: center;}
/* .mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;} */

.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:rgba(81,83,112,.5); }
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:var(--font-size-16); font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top: 40px; left: 50%; transform: translateX(-50%); width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#fff; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1260px;}

.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .item {position:relative;}
.main-visual .item img {width:100%; height:100vh;}
.main-visual .inner h2 {font-size: var(--font-size-42); font-weight: 500; letter-spacing: -.03em; line-height: 1.43em;}
.main-visual .inner {padding:0 80px; position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; z-index:2;}
.main-visual .item3 .inner {bottom: 25%; transform: translateY(25%); top: unset;}
.main-visual .item4 .inner {text-align: right;}
.main-visual .item5 .inner {bottom: 25%; transform: translateY(25%); top: unset;}
.main-visual .item5 .inner h2,
.main-visual .item5 .inner p {text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);}

.main-visual .inner p {margin: 20px 0 35px; font-size:var(--font-size-24); letter-spacing:-.03em; line-height:1.2em;}
.main-visual .inner a {display: inline-flex; align-items: center; justify-content: center; font-size: var(--font-size-16); letter-spacing: -.03em; width: 110px; height: 48px; border: 2px solid #fff;}
.main-visual .inner a:hover {background-color: #e60012; border: 0;}

.main-visual .slick-arrow {position:absolute; z-index:10; border:none; font-size:0; background:transparent; top:50%; transform:translateY(-50%); width:34px; height:64px; background-repeat:no-repeat; background-size:contain;}
.main-visual .slick-prev {background-image:url('../images/main/main-arrow.png'); left:3%;}
.main-visual .slick-next {background-image:url('../images/main/main-arrow2.png'); right:3%;}

.main-visual .slick-dots {position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%);  display: flex !important; margin: 0 -6.5px;}
.main-visual .slick-dots li {padding: 0 6.5px;}
.main-visual .slick-dots li button {font-size: 0; width: 14px; height: 14px; border-radius: 100%; border: none; background: #fff; opacity: 0.5;}
.main-visual .slick-dots .slick-active button {opacity: 1;}

.pd120 {padding: 120px 0;}


.main-doc .main-doc-tit {font-size: var(--font-size-38); font-weight: 600; letter-spacing: -.03em; line-height: 1.21em; color: #242424; text-align: center;}
.main-doc .more {display: inline-flex; align-items: center; justify-content: center; background-color: transparent; font-size: var(--font-size-16); letter-spacing: -.03em; height: 46px; border: 2px solid #454545; color: #454545;}
.main-doc .more:hover {background-color: #e60012; color: #fff; border: 0;}
.main-doc .more.blog {margin-left:20px;}

.main-about {position: relative;}
.main-about .bg {width: 53.5%; height: 840px; background-color: #f8f8f8; position: absolute; z-index: -1; left: 0; top: 0; overflow: hidden;}
.main-about .bg::before {content: ''; position: absolute; left: 0; bottom: -20px; width: 497px; height: 254px; background-image: url(/images/main/main-bg-ico.png); background-repeat: no-repeat; background-size: contain;}
.main-about .main-cnt {display: flex; justify-content: space-between;}
.main-about .text-wrap {width: 50%; padding-top: 55px; margin-right: 15px;}
.main-about .main-doc-tit {font-weight: 700; text-align: left;}
.main-about .txt {margin: 30px 0 40px; font-size: var(--font-size-28); letter-spacing: -.03em; line-height: 1.36em; color: #242424;}
.main-about .txt span {font-weight: 600;}
.main-about .txt2 {margin-top: 20px; font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.56em;}
.main-about .txt2:nth-child(3) {margin-top: 0;}
.main-about .company-txt {padding-left: 25%; margin-top: 30px; font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.36em; color: #242424;}
.main-about .video-box {position: relative;overflow: hidden; flex: 1 1 auto; min-width: 0; width: 1%;}
.main-about .video-box video {width: 100%; height: 100%; object-fit: cover; position: absolute;}

/* business */
.main-business {margin-top:120px; padding-bottom:0;}
.main-business .main-doc-tit {text-align: left; font-family:'Pretendard',sans-serif !important;}
.main-business .sub-cnt {display: flex;}
.main-business .sub-cnt:nth-child(2) {margin:40px 0 80px;}
.main-business .sub-cnt .txt {font-family: 'Pretendard', sans-serif !important; font-size: var(--font-size-30); font-weight:600; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.main-business .sub-cnt .txt span {font-size: var(--font-size-21); }
.main-business .sub-cnt:nth-child(2) .txt {margin-bottom:30px;}
.main-business .sub-cnt:nth-child(3) .txt {margin-bottom:70px;}
.main-business .sub-cnt .txt2 {font-family: 'Pretendard', sans-serif !important; font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.56em;}
.main-business .img-wrap  {flex:1 1 auto; min-width:0; width:1%;}
.main-business .sub-cnt:nth-child(2) .img-wrap {display: flex;margin:0 -10px; }
.main-business .sub-cnt:nth-child(2) .img-wrap .img {width: 50%; padding:0 10px;}
.main-business .sub-cnt .img-wrap .img img {width: 100%;}
.main-business .t-box {margin-right:60px; width: 45%;}
.main-business .btn-wrap {margin-top:40px;}
.main-business .btn-wrap ul {display: flex; flex-wrap:wrap; margin:0 -4px;}
.main-business .btn-wrap ul li {padding:0 4px;}
.main-business .btn-wrap ul li a {font-family: 'Pretendard', sans-serif !important; font-size: var(--font-size-16);letter-spacing: -.03em;height: 46px;display: inline-flex;align-items: center; justify-content: center; border: 2px solid #454545; width: 124px;}
.main-business .btn-wrap ul li a span {background-image: url(/images/main/down-ico-off.png); width: 17px; height: 14px; margin-left: 10px;}
.main-business .btn-wrap ul li:hover a {background-color: #e60012; border: 0; color: #fff;}
.main-business .btn-wrap ul li:hover a span {background-image: url(/images/main/down-ico-on.png);}



/* PORTFOLIO */
.main-portfolio .txt {margin: 50px 0 20px; text-align: right; font-size: var(--font-size-15); letter-spacing: -.03em; line-height: 1.2em;}
.main-portfolio .more {margin: 50px auto 20px; display: flex; width: 110px;}

/* CONSULTNING */
.main-consulting {background-image: url(../images/main/main-cons-bg.jpg); width: 100%; height: 100%; background-position: 50%; background-repeat: no-repeat; background-size: cover;}
.main-consulting p {text-align: center; margin: 20px 0 50px;font-size: var(--font-size-20); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}

/* CONTACT */
.main-contact .main-cnt {display: flex; margin-top: 55px;}
.main-contact .text-wrap {width: 50%;}
.main-contact h4 {font-size: var(--font-size-24); font-weight: 600; letter-spacing: -.03em; color: #242424;}

.main-contact .m-info-wrap {margin: 35px 0 70px; padding-top: 35px; position: relative;}
.main-contact .m-info-wrap::after {content: ''; position: absolute; width: 22px; height: 2px; background-color: #e60012; top: 0; left: 0;}
.main-contact .m-info-wrap dl {display: flex; margin-top: 25px;}
.main-contact .m-info-wrap dl:first-child {margin-top: 0;}
.main-contact .m-info-wrap dt {margin-right: 30px; width: 70px; font-size: var(--font-size-18); font-weight: 600; letter-spacing: -.03em; color: #242424;}
.main-contact .m-info-wrap dd {font-size: var(--font-size-18); letter-spacing: -.03em; }

.main-contact .more {width: 140px;}

.main-contact .brochure-wrap {background-color: #f8f8f8; padding: 30px; border-radius: 12px;}
.main-contact .brochure-wrap .txt-wrap {display: flex; justify-content: space-between; margin-bottom: 25px;}
.main-contact .brochure-wrap .txt-wrap p {font-size: var(--font-size-24); font-weight: 600; letter-spacing: -.03em; color: #242424;}
.main-contact .brochure-wrap .txt-wrap .btn {padding-right: 30px; font-size: var(--font-size-16); letter-spacing: -.03em; color: #616161; position: relative;}
.main-contact .brochure-wrap .txt-wrap .btn::after {content: ''; position: absolute; width: 17px; height: 14px; right: 0; top: 50%; transform: translateY(-50%); background-repeat: no-repeat; background-size: contain; background-image: url(../images/main/down-ico-off.png);}

.main-contact .brochure-wrap .txt-wrap .btn:hover {color: #e60012;}
.main-contact .brochure-wrap .txt-wrap .btn:hover::after {background-image: url(../images/main/down-ico.png);}

/* SNS */
.main-sns p {text-align: center; margin: 20px 0 50px;font-size: var(--font-size-20); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.main-sns .txt {margin: 50px 0 20px; text-align: right; font-size: 15px; letter-spacing: -.03em; line-height: 1.2em;}
.main-sns .more {margin: 50px auto 20px; display: flex; width: 110px;}

/* sub */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.real-cont {min-height:300px; padding-bottom:100px;}
.real-cont.ty2 {padding-bottom:0;}

.sub-visual .inner {display:flex; justify-content:center; flex-direction:column; height:500px;  text-align:center; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:50%; align-items:center;}
.sub-visual .inner p {position:relative; line-height:1.2em; font-size:var(--font-size-52); font-weight:600; color:#fff; letter-spacing:0;}
.sub-visual .box1 {background-image:url('../images/sub/sv1.jpg');}
.sub-visual .box2 {background-image:url('../images/sub/sv2.jpg');}
.sub-visual .box3 {background-image:url('../images/sub/sv3.jpg');}
.sub-visual .box4 {background-image:url('../images/sub/sv4.jpg');}
.sub-visual .box5 {background-image:url('../images/sub/sv5.jpg');}

.lnb-wrap {position:relative; text-align:center; top:-80px;}
.lnb {padding:0 80px; margin:0 auto; max-width:1500px; background:#fff;}
.lnb ul {margin:0 -28.5px; height:80px; width:100%;}
.lnb li {padding:0 28.5px; width:auto; font-size:var(--font-size-18); font-weight:600; line-height:1.33em; letter-spacing:0;}
.lnb li:first-child {border-left:0;}
.lnb li a {padding:30px 0 0 0; display:flex; align-items:center; justify-content:center; width:100%; height:100%;text-align:center; color:#222;}
.lnb li.active a {position:relative; color:var(--color-primary);}
.lnb li.active a::after {content:''; position:absolute; width:100%; height:2px; background-color:var(--color-primary); bottom:0;}

.sub-title {text-align:center;}
.sub-title h1 {position:relative; padding-bottom:35px; margin:95px 0 55px; font-size:var(--font-size-40); line-height:1.15em; letter-spacing:0em; color:#222;}
.sub-title h1::after {content:''; position:absolute; bottom:0; left:50%; transform:translateX(-50%); background-image:url(../images/sub/subtit-ico.png); width:44px; height:8px; background-repeat:no-repeat; background-size:contain;}

.sub-title.ty2 h1 { margin-bottom:18px; padding:0;font-size:var(--font-size-35);}
.sub-title.ty2 p {color:#686868}
.sub-title.ty2 h1::after {display:none;}


/* footer */
#footer {position:relative; padding:60px 0; color:#565656; line-height:1.5em; letter-spacing:-.03em; background-color: #f8f8f8;}
#footer .contain {max-width:1780px; display: flex; justify-content: space-between;}

#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

.foot-info {display:flex; justify-content:space-between;}

#footer address {margin:30px 0 0px; font-style:normal;font-size:var(--font-size-14);}
#footer address span {margin-right:25px; line-height:1.2em;}
#footer address span:last-child {margin-right:0;}

.f-links {display:flex; font-size:var(--font-size-15); line-height: 1.87em;}
.f-links li + li {position: relative; margin-left:8px; padding-left: 8px;}
.f-links li + li::before {content: ''; position: absolute; width: 1px; height: 10px; background-color: #ddd; left: 0; top: 50%; transform: translateY(-50%);}

.f-right {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-end;}

.copyright {font-size:var(--font-size-14); font-weight:300; text-align: right; color: #989898;}
.copyright span {position:relative;}
.copyright span::before {content:''; position:absolute; width:1px; height:11px; background-color:#fff; left:0; top:7px;}
 

/* quick */
.quick {}
.quick .goto {display: block; position: relative; width: 50px; height: 50px; background: #e60013 url(../images/common/top.png) 50% 48% no-repeat; border-radius: 100%;}